Bug 4772 - Bug in /usr/lib/menu/enigma
: Bug in /usr/lib/menu/enigma
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/enigma)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-12 13:41 by
Modified: 2005-08-30 12:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-12 13:41:38
[eugene@eugene eugene]$ rpm -q enigma
enigma-0.81-alt1

Содержимое файла /usr/lib/menu/enigma:

?package(enigma):needs=x11: \
  section="Amusement/Arcade"\
  title="Enigma" \
  longtitle="Find and uncover all pairs of identical Oxyd stones in each landscape"\
  command="/usr/bin/enigma" \
  icon="enigma.png"

Второе двоеточие (после needs=x11) - лишнее. С ним элемент меню не отображается.
------- Comment #1 From 2004-07-13 08:43:27 -------
fixed in alt2